[Panel]
Background = Panel.bmp

[DigitalIndicator]
Number = Digital.bmp
Corner = 250,266
Size = 7,13

[Speedometer]
Type = 0
Needle = 255,255,255
Center = 259,257
Radius = 31
Background = rychlomer.bmp
Cover = strych.bmp
Angle = 60
Maximum = 105

[BrakeIndicator]
Image = obrazovka.bmp
Corner = 36,197
Width = 155
[PilotLamp]
TurnOn = DvereZ.bmp
TurnOff = DvereO.bmp
Corner = 6,212
